
Redmine - Defect #20514

Fix Language keys for Dutch

2015-08-11 20:21 - Chris  Smeets 

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version:  

Description

Fix teh Language keus for dutch

History

#1 - 2015-08-12 03:34 - Go MAEDA

- Status changed from New to Needs feedback

Please describe details.

See Submissions.

#2 - 2015-08-15 16:35 - Toshi MARUYAMA

- Category deleted (Administration)

- Status changed from Needs feedback to Closed

- Resolution set to No feedback

No feedback.
